@charset "utf-8";
/* CSS Document */
	
BODY {
font : 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
text-align: center;
background-color:#FFF;
}
#contenedor
{
	background-color:#FFF;
	width:900px;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
}

#boton
{
	background-color:#C90;
	
}

#datos
{
float:center;
font-weight:bold;
font-size:10px;
margin-left:15px;
}

input
{
float:left;
}
select
{
float:left;
}